help=false;
skipping=false;
flags.minirun=true;
loadresource("data\\btn.png","btn",1000);
loadresource("data\\13\\11\\bignumber.png","bignumber",1001);
loadresource("data\\13\\11\\number.png","number",1002);
loadresource("data\\13\\11\\bg.jpg","bg",1003);

set_activ_free_leaf("mini");	

AddSkipBtn(416,570)
addactivobjecttogame(6000,"buttons",95,555,"","",0,0,783,975,34,34);
addactivobjecttogame(1000,"btn",890,44,"","",0,0,0,0,35,35);
addactivobjecttogame(1001,"bignumber",677,384,"","");
addactivobjecttogame(1002,"number",775,419,"","");
addstaticobjecttogame(1003,"bg",89,36,"",0,0,837,552);

speciale_action(2,1001);

speciale_action(2,1000)
speciale_action(2,1002)
speciale_action(2,1003)
